Flagged Out-of-Date Comment: rust-analyzer-vscode-git

Kibouo flagged rust-analyzer-vscode-git out-of-date on 2021-03-14 (UTC) for the following reason:

Unneeded as rust-analyzer now has a proper VSCode extension.